Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 209421 - invalid Cflags / libs in libgdiplus.pc
Summary: invalid Cflags / libs in libgdiplus.pc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libgdiplus
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target FC6Update
TreeView+ depends on / blocked
 
Reported: 2006-10-05 10:56 UTC by Ralf Corsepius
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-12 16:17:17 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2006-10-05 10:56:40 UTC
Description of problem:

The Cflags: and Libs: contained in
/usr/lib/pkgconfig/lingfiplus.pc
are invalid. The contain references to libtool archives (*.la), to
$(top_builddir) and $(top_srcdir).

Version-Release number of selected component (if applicable):
libgdiplus-1.1.13.6-1.fc5.1

Comment 1 Alexander Larsson 2006-10-12 16:17:17 UTC
The .pc file is not needed and is removed in FC6.


Note You need to log in before you can comment on or make changes to this bug.